/*
Theme Name: Hirxpert Child
Description: Child Theme for hirxpert Theme
Author: zozothemes
Version: 1.0
Template: hirxpert
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */
/* Header */
ul.nav.wp-menu > li > a {
    font-size: inherit;
    text-transform: uppercase;
    letter-spacing: 1px;
	padding: 0px 15.5px;
}
.site-header .container-fluid {
    padding: 0 17px 0px 40px;
}
/* button */
.cea-button-wrapper .cea-button-link:before{
	content:none;
}
.gradient-button .cea-button-wrapper .cea-button-link{
	background: linear-gradient(90deg, #7cbeff 0%, #d8c1fe 100%);
}
.gradient-button .cea-button-wrapper .cea-button-link:hover{
	background: #fff;
}
/* Section Title */
.section-title-wrapper span.elementor-divider-separator {
    border-image: none;
}
/* Blog Single */
.single-post h1.entry-title {
    display: none;
}
.hirxpert-content-wrap .pagination-single{
	display:none;
}
.single-post .featured-media-inner.section-inner img {
    display: none;
}
.single-post .hirxpert-content-wrap {
    max-width: 100% !important;
}
/* Blog Section */
.blog-style-modern.blog-normal-model .blog-inner>*:not(.post-thumb, .top-meta) {
    padding: 0px 20px !important;
}
.blog-style-modern .blog-inner .entry-title .post-title-head a.post-title {
    pointer-events: none;
}
.blog-style-modern.blog-normal-model .blog-inner .top-meta {
    position: relative;
    border: 1px solid;
    margin: 0px 20px 20px 20px;
    border-left: 0;
    border-right: 0;
}
.blog-style-modern.blog-normal-model .blog-inner .top-meta .post-date{
	background-color: transparent;
	padding:5px 0px 2px 0px;
}
.blog-style-modern.blog-normal-model .blog-inner .top-meta .post-date a {
    color: #192452;
    font-weight: 200;
    font-size: 14px;
	line-height:24px;
}
.blog-style-modern .blog-inner:hover{
	transform:none;
}
.blog-style-modern .blog-inner:hover img{
	transform:none;
}
.blog-style-modern .blog-inner .post-more .read-more:before{
	display:none;
}
.elementor-widget-ceaposts .blog-inner .read-more {   
	margin-right: 30px;
}
.elementor-widget-ceaposts .blog-wrapper .blog-inner {
    background: #fff;
    height: 100%;
}
.blog-style-modern .blog-inner:hover .post-more .read-more::after{
    transition: all 2s;
    left:auto;
}
.blog-style-modern .blog-inner .post-more .read-more::after{
	content: "\F280";
    left: auto;
    opacity: 1;
    font-size: 14px;
    padding: 0px 10px;
}
/* Footer */
.footer-1-wrap {
    padding: 40px;
    background: #fff;
}
aside.footer-widget-2:first-child {
    padding-right: 40px;
    background: #fff;
}
aside.footer-widget-2:first-child {
    padding-right: 0;
    background: #fff;
    padding-left: 0;
}
.footer-1-titles {
    color: #192452;
	text-transform: uppercase;
}
.footer-1-wrap p {
    margin-top: 22px;
    margin-bottom: 22px;
    color: #192452;
    font-weight: 200;
    line-height: 25px;
}

.footer-1-highlight {
    color: #192452;
}
.footer-2-title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #192452;
    line-height: 24px;
}
.footer-widget-2:nth-child(2) .widget {
    margin-bottom: 8px;
	margin-left:30px;
}
.footer-3-title {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    color: #192452;
    line-height: 24px;
	margin-bottom: 25px;
}
.footer-3-highlight {
    font-weight: 400;
    color: #192452;
	line-height:16px;
}
.footer-3-wrap p {
    font-weight: 200;
    color: #192452;
	margin-bottom: 8px;
}
.footer-3-wrap .address {
    font-weight: 200;
    color: #192452;
	margin-bottom: 12px;
}
.footer-widgets-wrap a {
    color: #192452;
    font-weight: 200;
}
.footer-3-phone-number {
    margin-bottom: -5px;
}
/* Social Icons */
.zozo_social_widget ul.nav.social-icons > li > a {
    background: #192452;
    color: #fff;
    width: 26px;
    height: 26px;
    line-height: 26px;
}
.zozo_social_widget ul.nav.social-icons > li > a:hover {
    background: #d8c1fe;
    border: 1px solid;
    color: #fff !important;
    border-color: #d8c1fe !important;
}
aside.footer-widget-2:last-child .widget {
    margin-bottom: 11px;
}
footer .widget.widget_nav_menu li a:before{
	content:none;
}
.footer-widgets-wrap .widget_nav_menu li a{
	padding-left:0px;
}
.footer-image img {
    position: absolute !important;
    bottom: 0px;
    right: 20px;
}
.menu-footer-menu-container .menu .menu-item {
    position: absolute;
    bottom: 20px;
    left: 30%;
    right: 0;
}
/* Footer Contact form */
.custom-contact-form{
    max-width: 580px;
}

.custom-contact-form label{
    display: block;
    font-size: 16px;
    color: #192452;
    margin-bottom: 10px;
    font-weight: 200;
}
.wpcf7-form.init .wpcf7-form-control-wrap .wpcf7-form-control {
    padding: 4px 15px;
	border-color: #7cbeff80;
}
.wpcf7-form.init .wpcf7-form-control-wrap .wpcf7-form-control:focus {
    border-color: #8dbdff !important;
}
.custom-contact-form input,
.custom-contact-form textarea{
    width: 100%;
    border: 1px solid #b7d4ff;
    border-radius: 40px;
    background: transparent;
    padding: 14px 20px;
    font-size: 16px;
    color: #6f7390;
    margin-top: 6px;
    margin-bottom: 10px;
    outline: none;
}

.custom-contact-form textarea{
    height: 210px;
    border-radius: 30px;
    resize: none;
	margin-bottom: 5px;
}

.custom-contact-form input:focus,
.custom-contact-form textarea:focus{
    border-color: #8dbdff;
    box-shadow: none;
}

.custom-contact-form .wpcf7-submit{
   background: linear-gradient(90deg, #6ea8ff 0%, #c7b8ff 100%);
    color: #fff;
    border: none;
    border-radius: 30px;
    padding: 12px 28px;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    float: right;
    width: auto;
    line-height: 1;
    transition: 0.3s;
    margin-top: 0px;
    letter-spacing: 1px;
}

.custom-contact-form .wpcf7-submit:hover{
    opacity: 0.9;
	background:#192452;
}
/*404 page title */
.page .page-title-wrap, .error404 .page-title-wrap {
    padding-top: 25px;
    padding-bottom: 25px;
}
.page .page-title-wrap .page-title{
   font-size: 13px;
    line-height: 25px;
	color: #7f8795;
	text-align: center;
	font-weight:400;
}
header.hirxpert-page-header:after {
    background-color: #f4f6f8;
}
/* Zozo search */
.zhf-textbox-search-wrap .zhf-form-control {
    width: 100% !important;
    height: 49px !important;
	opacity: 1;
}
@media screen and (max-width: 1024px) {
   .footer-1-wrap {
    padding: 20px;
}
	.footer-1-wrap p {
    margin-top: 15px;
    margin-bottom: 15px;
}
	body .site-footer .footer-widgets-wrap {
        padding: 50px 15px 30px 15px;
    }
	aside.footer-widget-2 {
    padding-right: 4px;
}
	.footer-widgets-wrap .col-md-4:last-child {
        width: 100% !important;
    }
	.menu-footer-menu-container .menu .menu-item {
    left: auto;
    right: 200px;
}
}
@media screen and (max-width: 768px) {
   
	.footer-widget-2:nth-child(2) .widget {
    margin-left: 0;
		margin-right:15px;
}
	aside.footer-widget-2:nth-child(2) {
        padding: 25px 0px 0px 0px;
    }
	.custom-contact-form {
    max-width: 100%;
}
	    body .site-footer .footer-widgets-wrap .row, .cus-widget-2 .wp-container-core-columns-is-layout-2 {
        display: flex;
    }
}
@media screen and (max-width: 600px) {
    .footer-1-wrap {
    padding: 20px;
}
	
	.footer-widget-2:nth-child(2) .widget {
    margin-left: 0;
		
}
	aside.footer-widget-2:nth-child(2) {
        padding: 25px 0px 0px 0px;
    }
	
}
	/* Back to top */
.back-to-top:after{
	content:none;
}
.back-to-top{
	border-radius:0;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	bottom:0;
	width:48px;
	height: 35px;
	line-height: 33px;
	background:#333333;
	right:75px;
	opacity: .9;
    transition: opacity .4s ease-in-out, background .2s ease-in-out;
}
.back-to-top:hover{
	background:#35baf2;
}
.back-to-top i.bi-caret-up-fill::before {
    content: "\F286";
    font-size: 15px;
    font-weight: bold !important;
}
/* Partners Section */
	/* Carousel Nav Buttons Show */
.cea-carousel .owl-nav {
    display: block !important;
}

.cea-carousel .owl-nav button.owl-prev,
.cea-carousel .owl-nav button.owl-next {
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 40px !important;
    height: 40px !important;
    opacity: 1 !important;
    visibility: visible !important;
    background: transparent !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999 !important;
}

/* Icon Visible */
.cea-carousel .owl-nav button.owl-prev:before,
.cea-carousel .owl-nav button.owl-next:before {
    color: #192452 !important;
    font-size: 40px !important;
    opacity: 1 !important;
    visibility: visible !important;
}
.cea-carousel {
    position: relative;
    overflow: visible !important;
}

/* Move Prev Button Outside Left */
.cea-carousel .owl-nav button.owl-prev {
    left: -60px !important;
}

/* Move Next Button Outside Right */
.cea-carousel .owl-nav button.owl-next {
    right: -60px !important;
}
@media (min-width: 768px) {
    
    .cea-carousel {
        overflow: visible !important;
        position: relative;
    }

    .cea-carousel .owl-nav button.owl-prev {
        left: -60px !important;
    }

    .cea-carousel .owl-nav button.owl-next {
        right: -60px !important;
    }
}

/* Mobile Fix */
@media (max-width: 767px) {

    .cea-carousel .owl-nav button.owl-prev,
    .cea-carousel .owl-nav button.owl-next {
        width: 35px !important;
        height: 35px !important;
        top: 45% !important;
    }

    /* Keep buttons inside mobile screen */
    .cea-carousel .owl-nav button.owl-prev {
        left: 5px !important;
    }

    .cea-carousel .owl-nav button.owl-next {
        right: 5px !important;
    }
}